关闭

Navicat V11 连接 oracle 11g 的问题

294人阅读 评论(0) 收藏 举报

Navicat V11 在连接 oracle 11g 时由于其自带的 oracle instantclient 版本是 10.2,会导致ORA-28547的错误。

解决方法是该用高版本的 oracle instantclient,这里需要注意的是如果 Navicat 是 64 位的则需要使用 64 的 oracle instantclient。

对于 oracle instantclient v12,Navicat 需要的主要文件有:

oci.dll

orannzsbb12.dll

oraocci12.dll

oraociei12.dll

oraons.dll

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:37126次
    • 积分:507
    • 等级:
    • 排名:千里之外
    • 原创:15篇
    • 转载:1篇
    • 译文:0篇
    • 评论:2条
    文章分类